﻿.notification {
    opacity: 0;
    transition: opacity 1.5s ease-in-out;
    pointer-events: auto;
    color: #fff;
    border-left: 5px solid #4CAF50;
    background-color: #4CAF50;
    z-index: 1000;
    border-radius: 5px;
    position: fixed;
    top: 10px;
    left: 10px;
    padding: 15px 40px 15px 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

    .notification.show {
        opacity: 1;
    }

    .notification.error {
        border-left-color: #f44336;
        background-color: #f44336;
    }

    .notification.success {
        border-left-color: #4CAF50;
        background-color: #4CAF50;
    }

.close-btn {
    position: absolute;
    right: 10px;
    top: 8px;
    background: transparent;
    border: none;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    padding: 0;
}
